label {
	color: #aea7a6;
	font-size: 1.02em;
	margin-top: 0;
}
.rightTypeButton {
	/* Damn its called morals get some damn aren't we all still finding that out. The only thing is says on about me or about my is tell ya later will tell ya later will tell pet peeves litter bug butts all over the place on what i'm in the mood theres  no better than an italian bella.  */
	text-decoration: none;
	padding: 4px 9px;
	border-radius: 11px;
	border: 1px dashed #353536;
	clear: both;
	cursor: pointer;
	font-family: 'Lora', serif;
	margin-top: -3px;
	font-size: 0.953em;
}
input {
	/* I'm just finding my lane.  */
	color: #0e0600;
}
form p {
	clear: both;
	margin-bottom: 1.249em;
	margin-top: 0;
	letter-spacing: normal;
	text-indent: 2px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.179em;
}
.entryModSubmit {
	height: 100%;
	margin: 0.482em auto;
	letter-spacing: normal;
	width: 62%;
}

}
form .faderRoot {
	clear: both;
	float: right;
	margin-top: 0;
}
.alignnoneTopInput {
	letter-spacing: normal;
	margin-bottom: 15px;
	font-size: 1.323em;
	padding: 4px;
	background-color: rgba(206,249,236,0.996);
	border: 1px solid #b7b7bf;
	margin-right: 8px;
	margin-top: 1px;
	width: 97%;
	float: none;
}
@media screen and (min-width: 1200px) {
.entryModSubmit {
	clear: both;
	margin: 0.424em auto;
	float: none;
	width: 52%;
}

}
.mainAssets {
	margin: 0.057em 0.091em 0.095em 0.609em;
	clear: both;
	padding: 0.807em;
	text-shadow: 0 1px 0 rgba(233,208,251,0.996);
	/* A couple  definite turn ons for me are  sexy lingerie,a nice ass,anything revealing and hot that would set the  tone for the evening. I'm confident determined educated polite and respectul and when i set a goal i typically achieve it.  */
}
form .roundItem {
	margin-top: 0;
	margin-bottom: 2px;
	text-indent: 1px;
	float: left;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.205em;
}
.entryModSubmit {
	margin: 0.399em auto;
	letter-spacing: inherit;
	height: 100%;
	/* Singles hook-up for sex nudes.  */
	width: 91%;
	float: none;
	clear: both;
}

}
form .roundItem label {
	float: none;
	line-height: 1.285em;
	font-size: 0.801em;
	letter-spacing: inherit;
}
form {
	border: 1px solid #c3cfce;
	
	box-sizing: border-box;
	margin-top: 0;
	background-color: rgba(251,245,209,0.999);
	box-shadow: 0 4px 17px rgba(216,246,206,0.999);
	padding: 0.816em 0.921em 2.800em 0.958em;
	margin-left: 0.577em;
	letter-spacing: normal;
	border-radius: 5px;
}
body {
	width: 100%;
	margin: 0;
	/* She loves me right before she goes out for a fuck.  */
	font-family: 'Libre Franklin', sans-serif;
	background-color: #dfdadb;
}
